@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* 2026/01/07 追加 */
.pc-bl,
.pc-fl,
.pc-in,
.pc-only,
.sp-bl,
.sp-fl,
.sp-in,
.sp-only {
	display: none !important;
}
@media (min-width: 961px) {
	.pc-only,
	.pc-bl {
		display: block !important;
	}
	.pc-fl {
		display: flex !important;
	}
	.pc-in {
		display: inline !important;
	}
	.sp-only {
		display: block !important;
	}
}
@media (max-width: 960px) {
	.sp-bl {
		display: block !important;
	}
	.sp-fl {
		display: flex !important;
	}
	.sp-in {
		display: inline !important;
	}
}
:root {
	--contents-inner: 920px;
	--contents-innerMax: 1160px;
	--contents-innerMin: 740px;
	--post-paddingY: 60px;
	--post-paddingX: 5%;
	--font-family-main:
		'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', sans-serif;
	--font-family-Serif:
		'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN',
		'Noto Serif JP', 'Yu Mincho Light', sans-serif;
	--font-family-Gothic:
		'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', sans-serif;
	--font-family-MaruGothic:
		'Kiwi Maru', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro',
		sans-serif;
	--font-family-en:
		'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro',
		sans-serif;
	--font-weight-thin: 100;
	--font-weight-extralight: 200;
	--font-weight-light: 300;
	--font-weight-regular: 400;
	--font-weight-medium: 500;
	--font-weight-semibold: 600;
	--font-weight-bold: 700;
	--font-weight-semibold: 800;
	--font-weight-black: 900;
	--color-main: #333;
	--color-point: #f1263a;
	--color-red: #f1263a;
	--color-pink: #f15564;
	--color-orange: #ff8639;
	--color-yellow: #fff04e;
	--color-green: #329d88;
	--color-purple: #9f609f;
	--color-blue: #0e40d7;
	--color-lite-blue: #078dda;
	--color-turquoise: #07a6a6;
	--color-lite-grey: #f4f5f6;
	--color-grey: #edecec;
	--background-light-blue: #f1f9ff;
	--background-lemon-yellow: #fff9db;
	--background-pink: #ffe8e5;
}
.marker {
	background: linear-gradient(transparent 70%, #faf798 50%);
}
.full-screen {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	max-width: 100vw;
	margin-bottom: 0;
}
.full-screen > img {
	width: 100%;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body a,
body p,
body li,
body td {
	font-family: var(--font-family-Gothic);
	font-weight: var(--font-weight-medium);
	letter-spacing: 0;
	margin-bottom: 0;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-family: var(--font-family-Gothic);
	font-weight: var(--font-weight-medium);
	letter-spacing: 0;
	margin-bottom: 0;
}
body p,
body li,
body td {
	font-family: var(--font-family-main);
	font-weight: var(--font-weight-regular);
	letter-spacing: 0;
	line-height: 1.5;
}
body .top p,
body .top li,
body .top td {
	font-size: min(4vw, 1rem);
}
a.link {
	color: var(--color-point);
	text-decoration: underline;
}
a.link:hover {
	opacity: 0.6;
}
.c-inner {
	width: 100%;
	max-width: calc(var(--contents-inner) + var(--post-paddingX) * 2);
	margin: 0 auto;
	padding: min(15vw, var(--post-paddingY)) var(--post-paddingX);
	padding-bottom: min(15vw, 90px);
}
.c-inner.-sub {
	max-width: calc(var(--contents-innerMin) + var(--post-paddingX) * 2);
}
.c-inner.-max {
	max-width: calc(var(--contents-innerMax) + var(--post-paddingX) * 2);
}

/*  Reset
------------------------*/
.top #content {
	padding-top: 0 !important;
}
.top .l-content {
	padding: 0 !important;
	margin: 0 auto !important;
}
.top section.wp-block-group {
	margin-bottom: 0;
}
.top .post_content h1,
.top .post_content h2,
.top .post_content h3,
.top .post_content h4,
.top .post_content h5,
.top .post_content h6 {
	margin: 0;
	padding: 0;
	border: 0;
	letter-spacing: 0.1em;
}
.top .post_content h1::after,
.top .post_content h2::after,
.top .post_content h3::after,
.top .post_content h4::after,
.top .post_content h1::before,
.top .post_content h2::before,
.top .post_content h3::before,
.top .post_content h4::before {
	content: none;
}

/*  common
------------------------*/
.p_ttl-container {
	position: relative;
	width: fit-content;
	margin: 0 auto;
	margin-bottom: min(8vw, 58px);
}
.p_ttl-container h2.main {
	position: relative;
	font-size: min(6vw, 34px);
	font-weight: var(--font-weight-bold);
	font-family: var(--font-family-Gothic);
	letter-spacing: 0;
	color: var(--color-main);
	background: none;
	padding-bottom: 0;
}
.p_ttl-container p.sub {
	position: relative;
	font-size: min(4vw, 20px);
	font-weight: var(--font-weight-black);
	font-family: var(--font-family-Gothic);
	letter-spacing: 0.05em;
	color: var(--color-point);
	margin-bottom: 0;
}

#content .ttl-hukidashi {
	text-align: center;
}
#content .ttl-hukidashi .main {
	position: relative;
	display: inline-block;
	width: fit-content;
	padding: 0 0.8em;
}
#content .ttl-hukidashi .main::before,
#content .ttl-hukidashi .main::after {
	content: '';
	position: absolute;
	bottom: -0.5em;
	width: 0.1em;
	height: 100%;
	background: var(--color-main);
	margin: 0.5rem 0;
	align-self: stretch;
	transform: rotate(35deg);
}
#content .ttl-hukidashi .main::before {
	left: 0;
	transform: rotate(-35deg);
	margin-right: 1.5rem;
}
#content .ttl-hukidashi .main::after {
	right: 0;
}

/* ----- Swell button ----- */
.l-content .swell-block-button .swell-block-button__link {
	position: relative;
	min-width: 300px;
	font-weight: var(--font-weight-regular);
	/* color: #fff; */
	line-height: 1;
	padding: min(4vw, 16px) min(4vw, 24px);
	border-radius: 10px !important;
	transition: all 0.5s;
}
.swell-block-button .swell-block-button__link span {
	font-size: min(4.5vw, 24px);
	font-weight: var(--font-weight-bold);
	font-family: var(--font-family-main);
	letter-spacing: 0;
	line-height: 1;
	/* color: #fff; */
}
.swell-block-button.contact .swell-block-button__link span,
.swell-block-button.web .swell-block-button__link span,
.swell-block-button.tel .swell-block-button__link span {
	position: relative;
	padding-right: 3em;
	padding-left: 2em;
}
.swell-block-button.contact .swell-block-button__link span::before,
.swell-block-button.web .swell-block-button__link span::before,
.swell-block-button.tel .swell-block-button__link span::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 1em;
	height: 1em;
}
.swell-block-button.contact .__icon {
	font-size: 1.8em;
}

.swell-block-button.contact .swell-block-button__link span::before {
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/btn-arrow-white.webp)
		no-repeat center / contain;
}

/* .swell-block-button.web .swell-block-button__link span::before {
	background: url(http://oecu-kplanet.com/wp-content/uploads/2025/10/icon-web.webp)
		no-repeat center / contain;
}
.swell-block-button.tel .swell-block-button__link span::before {
	background: url(http://oecu-kplanet.com/wp-content/uploads/2025/10/icon-tel.webp)
		no-repeat center / contain;
} */

/* header button */
button.c-iconBtn.-menuBtn.c-plainBtn {
	display: none;
}

.h_button-column {
	gap: 14px;
}
.h_button-column .swell-block-button .swell-block-button__link {
	min-width: 180px;
	background: #00A968;
	border-radius: 8px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.h_button-column .swell-block-button .swell-block-button__link span {
	font-size: min(3vw, 24px);
	font-weight: var(--font-weight-bold);
	font-family: var(--font-family-main);
	letter-spacing: 0;
	line-height: 1;
}
.h_button-column .swell-block-button .swell-block-button__link span {
	position: relative;
	padding-left: 2.3em !important;
	padding-right: 2em !important;
}
.h_button-column .swell-block-button .swell-block-button__link span::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1.5em;
	height: 1.5em;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/icon-mail.webp)
		no-repeat center / contain;
}
.h_button-column .swell-block-button .swell-block-button__link span::after {
	content: '';
	position: absolute;
	top: 0.2em;
	right: 0;
	width: 1.25em;
	height: 1.25em;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/btn-arrow-white.webp)
		no-repeat center / contain;
}

/* page button */
.swell-block-button.green_.contact {
	margin-top: min(10vw, 70px);
}
.swell-block-button.red_.is-style-btn_line {
	margin-top: min(10vw, 70px);
}
.swell-block-button.red_.is-style-btn_line a {
	position: relative;
	background: #fff;
	border-radius: 50vh !important;
	padding: min(4vw, 18px) min(5vw, 42px);
}
.swell-block-button.red_.is-style-btn_line a:hover {
	color: var(--color-point) !important;
}
.swell-block-button.red_.is-style-btn_line a span {
	position: relative;
	padding-right: 2em;
	padding-left: 1em;
}
.swell-block-button.red_.is-style-btn_line a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	width: 1.5em;
	height: 1.5em;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/btn-arrow-red.webp)
		no-repeat center / contain;
}

/*  header
------------------------*/
.l-header__inner {
	padding-top: 8px;
	padding-bottom: 8px;
}
/* .l-fixHeader__inner {
	padding-top: 20px;
	padding-bottom: 20px;
} */
.c-gnav > .menu-item > a .ttl {
	font-size: min(3vw, 1.125rem);
	font-family: var(--font-family-main);
	font-weight: var(--font-weight-medium);
	line-height: 1;
}
.-series .l-header__logo {
	padding-top: 8px;
	padding-bottom: 8px;
}

/*  footer
------------------------*/
#footer {
	max-width: 100vw;
}
footer.l-footer {
	z-index: 1;
}
footer .c-widget + .c-widget {
	margin-top: 0;
}
footer .l-footer__widgetArea {
	padding-bottom: min(10vw, 50px);
}
footer .c-widget .logo-img {
	margin-bottom: min(4vw, 24px);
}
footer .c-widget .address-content {
	width: fit-content;
	margin: 0 auto;
}
footer .c-widget .address-content p {
	font-size: min(4.125vw, 14px);
	font-weight: var(--font-weight-medium);
}
footer .c-widget .address-content p + p {
	margin-top: min(4vw, 21px);
}

/*  Tablet~SPのみで表示固定CTAボタン
------------------------*/
@media screen and (max-width: 959px) {
	footer {
		padding-bottom: 64px;
		/* 固定メニューの高さに合わせて余白を設定 */
	}
	.p-fixBtnWrap {
		bottom: 6em;
		/* 上に戻るボタンの位置を上に */
	}
	#before_footer_widget {
		margin: 0;
		padding: 0;
	}
	#sp_fixed-button {
		display: grid;
		grid-template-columns: 1fr;
		gap: 6px;
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		z-index: 99;
	}
	#sp_fixed-button .btn-1,
	#sp_fixed-button .btn-2 {
		width: 100%;
	}
	#sp_fixed-button .btn-1 a,
	#sp_fixed-button .btn-2 a {
		width: 100%;
		border-radius: 8px;
		padding: 1.3em 1em;
	}
	.swell-block-button .swell-block-button__link span {
		font-size: max(16px, 3vw);
		font-weight: var(--font-weight-bold);
		padding-left: 2.2em;
	}

	#sp_fixed-button .swell-block-button .swell-block-button__link {
		min-width: 180px;
		background: #00A968;
		border-radius: 0;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#sp_fixed-button .swell-block-button .swell-block-button__link span {
		position: relative;
		font-size: min(5vw, 24px);
		font-weight: var(--font-weight-bold);
		font-family: var(--font-family-main);
		letter-spacing: 0;
		line-height: 1;
		color: #fff;
		padding-left: 2.3em !important;
		padding-right: 2em !important;
	}
	#sp_fixed-button .swell-block-button .swell-block-button__link span::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 1.5em;
		height: 1.5em;
		background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/icon-mail.png)
			no-repeat center / contain;
	}
	#sp_fixed-button .swell-block-button .swell-block-button__link span::after {
		content: '';
		position: absolute;
		top: 0.2em;
		right: 0;
		width: 1.25em;
		height: 1.25em;
		background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/btn-arrow-white.webp)
			no-repeat center / contain;
	}

	#before_footer_widget {
		display: none !important;
	}
}
@media screen and (min-width: 960px) {
	#sp_fixed-button {
		display: none;
	}
	#before_footer_widget {
		position: fixed;
		bottom: 5%;
		right: 5%;
		z-index: 999;
	}
}

/*  TOP FV
------------------------*/
.top .p-mainVisual__textLayer {
	justify-content: flex-end;
	padding-bottom: 20px;
}
.fv_button .swell-block-button {
	margin-bottom: min(4vw, 1em);
}
.fv_button .caption {
	font-size: 12px;
}
.fv_button .swell-block-button .swell-block-button__link {
	min-width: 180px;
	background: #00A968;
	border-radius: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fv_button .swell-block-button .swell-block-button__link span {
	font-size: min(3vw, 20px);
	font-weight: var(--font-weight-bold);
	font-family: var(--font-family-main);
	letter-spacing: 0;
	line-height: 1.6;
}
.fv_button .swell-block-button .swell-block-button__link span {
	position: relative;
	padding-left: 2.3em !important;
	padding-right: 2em !important;
}
.fv_button .swell-block-button .swell-block-button__link span::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1.5em;
	height: 1.5em;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/icon-mail.webp)
		no-repeat center / contain;
}
.fv_button .swell-block-button .swell-block-button__link span::after {
	content: '';
	position: absolute;
	top: 0.2em;
	right: 0;
	width: 1.25em;
	height: 1.25em;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/btn-arrow-white.webp)
		no-repeat center / contain;
}

/*  TOP cta
------------------------*/
.cta {
	background: var(--background-pink);
}
.cta .swell-block-button.green_.contact {
	margin-top: min(10vw, 45px);
}
.cta .swell-block-button.green_.contact + p {
	font-size: min(4.25vw, 20px);
}
.u-mb-ctrl.btn-caption {
	margin-top: min(5vw, 50px);
}
.u-mb-ctrl.btn-caption span {
	font-size: min(4.5vw, 1.25rem);
}

/*  TOP home-problem
------------------------*/
.home-problem {
	background: var(--color-lite-grey);
}
.home-problem .img {
	margin-top: min(10vw, 60px);
	margin-bottom: min(10vw, 50px);
}
.problem-box {
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1.5em) min(4vw, 1em) min(5vw, 1.8em);
}
.problem-box h3.ttl {
	width: fit-content;
	font-size: min(5vw, 26px);
	font-weight: var(--font-weight-bold);
	letter-spacing: 0;
	color: var(--color-point);
	padding-bottom: 0.2em;
	border-bottom: 1px solid;
	margin: 0 auto min(4vw, 48px);
}
.problem-box ul.check-list {
	position: relative;
	list-style: none;
	padding-left: 0;
}
.problem-box ul.check-list li {
	position: relative;
	font-size: min(4vw, 1.125rem);
	font-weight: var(--font-weight-medium);
	letter-spacing: 0;
	padding-left: 1.85em;
}
.problem-box ul.check-list li::before {
	content: '';
	position: absolute;
	top: 0.15em;
	left: 0;
	width: 1.35em;
	height: 1.35em;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/icon-check.webp)
		no-repeat center / contain;
}
.problem-box ul.check-list li + li {
	margin-top: 1em;
}
.home-problem .swell-block-button.green_.contact {
	margin-top: min(10vw, 50px);
}

/*  TOP home-basic
------------------------*/
.home-basic {
	background: var(--color-lite-grey)
		url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/basic-bg.webp)
		no-repeat top center / cover;
}
.home-basic .basic-column {
	margin-top: min(10vw, 60px);
}
.basic-column .basic-column__item {
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1.5em);
}
.basic-column .basic-column__item .ttl {
	font-size: min(5vw, 18px);
	font-weight: var(--font-weight-bold);
	color: var(--color-point);
	margin-bottom: min(4vw, 20px);
}
.basic-column .basic-column__item .img {
	width: 80%;
	margin: 0 auto min(4vw, 1.5em);
}
.basic-column .basic-column__item p {
	font-size: min(4vw, 15px);
}
/*  TOP home-compare
------------------------*/
.home-compare {
	background: #fff;
}
.home-compare .p_table-container {
	margin-top: min(10vw, 60px);
}
.home-compare .p_table-container .thead,
.home-compare .p_table-container .tbody {
	grid-template-columns: 1.2fr 2fr 2.5fr;
	gap: 0;
	margin: 0;
}
.home-compare .p_table-container .thead {
}
.home-compare .p_table-container .thead .th {
}
.home-compare .p_table-container .thead .th:nth-child(2) {
	background: #f8c8c2;
}
.home-compare .p_table-container .thead .th:nth-child(3) {
	background: var(--color-point);
}
.home-compare .p_table-container .thead .th:nth-child(3) p {
	color: #fff;
}
.home-compare .p_table-container .thead p {
	font-size: min(4.25vw, 18px);
	font-weight: var(--font-weight-bold);
	padding: 0.5em;
}
.home-compare .p_table-container .tbody {
}
.home-compare .p_table-container .tbody .td {
	padding: min(4vw, 1em) min(4vw, 0.5em);
	border-right: 1px solid #d6d5d5;
	border-bottom: 1px solid #d6d5d5;
}
.home-compare .p_table-container .tbody .td.-first {
	background: var(--color-grey);
	padding: 0.5em;
	border-bottom: 1px solid #d6d5d5;
}
.home-compare .p_table-container .tbody .td.-first p {
	font-size: min(4.25vw, 16px);
	font-weight: var(--font-weight-bold);
	margin-bottom: 0.5em;
}
.home-compare .p_table-container .tbody .td p {
	font-size: min(4vw, 15px);
}

/*  TOP home-benefit
------------------------*/
.home-benefit {
	background: var(--color-grey)
		url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/benefit-bg-img.webp)
		repeat-x bottom center / cover;
	background-size: 1980px;
}
.home-benefit .c-inner {
	padding-bottom: min(15vw, 200px);
}
.home-benefit .benefit-column {
	margin-top: min(10vw, 60px);
}
.benefit-column .benefit-column__item {
	background: #fff;
	border: 5px solid #f8c8c2;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1.5em) min(4vw, 1em);
}
.benefit-column .benefit-column__item .ttl {
	font-size: min(4vw, 16px);
	font-weight: var(--font-weight-bold);
	color: var(--color-point);
	text-align: center;
	padding-bottom: 0.5em;
	border-bottom: 1px dotted var(--color-point);
	margin-bottom: min(4vw, 1em);
}
.benefit-column .benefit-column__item .img {
	margin: min(4vw, 32px) 0 min(4vw, 24px);
}
.benefit-column .benefit-column__item .img img {
	max-height: 100px;
}
.benefit-column .benefit-column__item ul {
}
.benefit-column .benefit-column__item ul li,
.benefit-column .benefit-column__item p {
	font-size: min(4vw, 15px);
}

/*  TOP home-flow
------------------------*/
.home-flow {
	background: var(--background-pink);
}
.home-flow .flow-contents {
	margin-top: min(10vw, 60px);
}
.home-flow .flow-column {
	position: relative;
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1em) min(4vw, 1em);
}
.home-flow .flow-column:not(:last-child)::before {
	content: '';
	position: absolute;
	top: calc(100% + 1.25em);
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 54px;
	height: 15px;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/flow-arrow.webp)
		no-repeat center / contain;
}
.home-flow .flow-column + .flow-column {
	margin-top: 3em;
}
.flow-column .ttl-head {
	gap: 0.2em;
}
.flow-column .ttl-head .num {
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-bold);
	color: var(--color-point);
}
.flow-column .ttl-head .num em {
	font-style: normal;
	font-size: 120%;
}
.flow-column .ttl-head .ttl {
	width: fit-content;
	font-size: min(4vw, 1rem);
	font-weight: var(--font-weight-bold);
	color: #fff;
	background: var(--color-point);
	border-radius: 50vh;
	padding: 0.2em 1.5em;
	margin: 0 auto;
}
.flow-column .swell-block-column .ttl {
	font-size: min(4vw, 1rem);
	font-weight: var(--font-weight-medium);
	margin-bottom: min(4vw, 24px);
}
.flow-column .swell-block-column p {
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-medium);
}

/*  TOP home-case
------------------------*/
.home-case {
	background: var(--color-lite-grey);
}
.home-case .case-column {
}
.home-case .case-column.-col2 {
	gap: 2em;
	margin-top: min(10vw, 60px);
	margin-bottom: 2em;
}
.home-case .case-column.-col1 {
	align-items: center;
	margin-bottom: min(4vw, 40px);
}
.case-column .case-column__item {
	width: 50%;
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1.5em) min(4vw, 1em);
}
.case-column .case-column__item .ttl-head {
	gap: 0.5em;
}
.case-column .case-column__item .ttl-head .num {
	width: fit-content;
	font-size: min(4vw, 1rem);
	font-weight: var(--font-weight-medium);
	color: #fff;
	background: var(--color-point);
	border-radius: 50vh;
	padding: 0.2em 1.5em;
}
.case-column .case-column__item .ttl-head h3 {
	font-size: min(5vw, 1rem);
	font-weight: var(--font-weight-bold);
	letter-spacing: 0;
	color: var(--color-point);
}
.case-column .case-column__item .img {
	margin: min(4vw, 20px) 0;
}
.case-column .case-column__item .comment-column {
	flex-direction: row;
	gap: 1em;
}
.case-column .case-column__item .comment-column .content_L {
	flex-basis: 70px;
}
.case-column .case-column__item .comment-column .content_R {
	position: relative;
	padding: 0.5em;
	background: #fff;
	border: 3px solid var(--background-pink);
	border-radius: 10px;
	z-index: 1;
}
.case-column .case-column__item .comment-column .content_R::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: calc(100% + 1px);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: min(3vw, 0.85em) solid transparent;
	border-bottom: min(3vw, 0.85em) solid transparent;
	border-right: min(7vw, 1em) solid var(--background-pink);
	border-left: 0;
	z-index: 0;
	z-index: -1;
}
.case-column .case-column__item .comment-column .content_R::before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: calc(100% - 5px);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: min(3vw, 0.85em) solid transparent;
	border-bottom: min(3vw, 0.85em) solid transparent;
	border-right: min(7vw, 1em) solid #fff;
	border-left: 0;
	z-index: 0;
}
.case-column .case-column__item .comment-column .content_R p {
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-medium);
}
.case-column .case-column__item ul {
	margin: 1em 0;
}
.case-column .case-column__item ul li {
	font-size: min(4vw, 15px);
}
.case-column .case-column__item .week-column {
}
.case-column .case-column__item .week-column .ttl {
	width: fit-content;
	font-size: min(4.125vw, 15px);
	font-weight: var(--font-weight-bold);
	color: var(--color-point);
	border: 1px solid var(--color-point);
	border-radius: 50vh;
	padding: 0.2em 1.5em;
	margin-bottom: min(3vw, 13px);
}
.case-column .case-column__item .week-column p {
	font-size: min(4.125vw, 15px);
}

/*  TOP home-voice
------------------------*/
.home-voice {
	background: var(--background-pink);
}
.home-voice .voice-column {
	margin-top: min(10vw, 60px);
}
.voice-column .voice-column__item {
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1.5em) min(4vw, 1em);
}
.voice-column .voice-column__item .category {
	width: fit-content;
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-medium);
	color: #fff;
	background: var(--color-point);
	border-radius: 50vh;
	padding: 0.2em 1.5em;
	margin-bottom: min(4vw, 30px);
}
.voice-column .voice-column__item .message {
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-bold);
}
.voice-column .voice-column__item .user {
	font-size: min(4vw, 15px);
}
.voice-column .voice-column__item p {
	font-size: min(4vw, 15px);
}

/*  TOP home-reason
------------------------*/
.home-reason {
	background: #f4f4f4
		url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/reason-bg-img.webp)
		no-repeat bottom center / cover;
	background-size: auto;
}
.home-reason p.message {
	margin-bottom: min(5vw, 60px);
}
.home-reason .reason-column {
}
.reason-column .reason-column__item {
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1.5em) min(4vw, 1em);
}
.reason-column .reason-column__item .ttl {
	font-size: min(4vw, 16px);
	font-weight: var(--font-weight-medium);
	color: var(--color-point);
	text-align: center;
	padding-bottom: 0.5em;
	border-bottom: 1px dotted var(--color-point);
	margin-bottom: min(4vw, 1em);
}
.reason-column .reason-column__item p {
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-medium);
}

/*  TOP home-price
------------------------*/
.home-price {
	background: var(--color-lite-grey);
}
.home-price .price-column {
	margin-top: min(5vw, 60px);
	margin-bottom: min(10vw, 100px);
}
.price-column .price-column__item {
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(5vw, 1.5em);
}
.price-column .price-column__item .ttl {
	width: fit-content;
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-medium);
	color: #fff;
	text-align: center;
	background: var(--color-point);
	border-radius: 50vh;
	padding: 0.2em 1.5em;
	margin: 0 auto;
	margin-bottom: min(4vw, 40px);
}
.price-column .price-column__item .price {
	font-size: min(4vw, 18px);
	font-weight: var(--font-weight-bold);
}
.price-column .price-column__item .price em {
	font-size: 60%;
	font-style: normal;
}
.price-column .price-column__item p {
	font-size: min(4.125vw, 15px);
	font-weight: var(--font-weight-medium);
}
.price-column .price-column__item p.caption {
	font-size: min(4vw, 12px);
	margin-top: 1em;
}
.home-price .price-check-column {
	margin-top: min(5vw, 60px);
}
.price-check-column .price-check-column__item {
	background: #fff;
	border-radius: 10px;
	box-shadow: 7px 7px 9px rgba(211, 210, 210, 0.5);
	padding: min(6vw, 2em) min(5vw, 1.5em);
}
.price-check-column .price-check-column__item .ttl {
	width: fit-content;
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-medium);
	text-align: center;
	background: var(--background-pink);
	border: 1px solid var(--color-point);
	border-radius: 50vh;
	padding: 0.2em 1.5em;
	margin: 0 auto;
	margin-bottom: min(4vw, 25px);
}
.price-check-column .price-check-column__item ul li {
	font-size: min(4vw, 15px);
	font-weight: var(--font-weight-medium);
}
.home-price p.caption {
	font-size: min(4vw, 15px);
}
.price-check-column + .caption {
	margin-top: min(4vw, 24px);
}
ul.none-list {
	list-style: none !important;
	padding-left: 0 !important;
}

/*  TOP home-faq
------------------------*/
.home-faq {
	background: #ffe8e5
		url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/faq-bg-img.webp)
		no-repeat right / contain;
}
.home-faq .swell-block-accordion__item + .swell-block-accordion__item {
	margin-top: min(6vw, 40px);
	border: 0;
}

.home-faq .swell-block-accordion__title .swell-block-accordion__label {
	font-size: min(4vw, 1.125rem);
	font-weight: var(--font-weight-medium);
	font-family: var(--font-family-Gothic);
}
.home-faq .is-style-simple .swell-block-accordion__title {
	/* padding: 1.5em 2.5em; */
	font-size: min(4vw, 16px);
	color: #fff;
	background: var(--color-point);
	border-radius: 10px;
}
.home-faq .is-style-simple .is-opened .swell-block-accordion__title {
	border-radius: 10px 10px 0 0;
}
.home-faq .is-style-simple .swell-block-accordion__title,
.home-faq .is-style-simple .swell-block-accordion__body {
	position: relative;
	padding-left: min(10vw, 40px);
}
.home-faq .is-style-simple .swell-block-accordion__body {
	font-size: min(4.25vw, 15px);
	font-weight: var(--font-weight-medium);
	font-family: var(--font-family-Gothic);
	padding-bottom: 2em;
	margin: 0;
	border-top: none;
	border-radius: 0 0 10px 10px;
	background: #fff;
}
.home-faq .is-style-simple .swell-block-accordion__body p {
	padding-top: 0;
}
.home-faq .is-style-simple .swell-block-accordion__title::before,
.home-faq .is-style-simple .swell-block-accordion__body::before {
	position: absolute;
	display: block;
	bottom: unset;
	left: 1em;
	width: 30px;
	height: 30px;
	border-radius: 0;
	/* font-size: min(6vw, 30px); */
	font-family: var(--font-family-Gothic);
}
.home-faq .is-style-simple .swell-block-accordion__title::before {
	content: 'Q.';
	color: #fff;
}
.home-faq .is-style-simple .swell-block-accordion__body::before {
	content: 'A.';
	color: var(--color-main);
}

/*  TOP form
------------------------*/
.home-contact {
	position: relative;
	background: #fff;
}
.home-contact::before {
	content: '';
	position: absolute;
	bottom: 3%;
	left: 0;
	width: 100%;
	height: 130px;
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/contact-bg-img.webp)
		no-repeat bottom / cover;
}
.home-contact .c-inner {
	padding-top: 0;
}
.home-contact .ttl-head {
	padding: min(10vw, 62px) 0;
	background: #f15564;
	margin-bottom: min(10vw, 45px);
}
.home-contact .ttl-head .main,
.home-contact .ttl-head p {
	color: #fff;
}
.home-contact .ttl-head .main {
	position: relative;
	font-size: min(7vw, 34px);
	font-weight: var(--font-weight-bold);
	letter-spacing: 0;
}
.home-contact h2 {
	font-size: min(6vw, 32px) !important;
	font-weight: var(--font-weight-bold);
	font-family: var(--font-family-main) !important;
	letter-spacing: 0 !important;
	margin-bottom: 30px !important;
}

/* コンタクトフォーム */
.home-contact form {
	max-width: 550px;
	margin: 0 auto;
}

.cf7-item {
	margin-bottom: 24px;
}
.cf7-q {
	margin-bottom: 10px;
}
.wpcf7-list-item {
	margin: 0 0 0.5em 1em;
}

.wpcf7-list-item {
	margin: 0 0 0.5em 1em;
	display: flex;
	gap: 0.5em;
	align-items: center;
}

.cf7-item label {
	font-size: min(4.25vw, 15px);
	font-weight: var(--font-weight-medium);
}
.CF7_req,
.CF7_any {
	display: inline-block;
	font-size: min(3vw, 12px);
	font-weight: var(--font-weight-medium);
	letter-spacing: 0;
	line-height: 1;
	padding: 3px 5px;
	border-radius: 5px;
	margin-left: 0.5em;
	margin-bottom: 0.8em;
}
.CF7_req {
	color: #fff;
	background: #e95017;
}
.CF7_any {
	color: #fff;
	background: var(--color-main);
}
input[type='text'],
input[type='email'],
input[type='tel'],
textarea {
	display: block;
	width: 100%;
	padding: min(4vw, 10px) min(4vw, 20px);
	background: #fff;
	border: 1px solid #9c9c9c;
	border-radius: 8px;
}
input[type='checkbox'] {
	width: min(5vw, 18px);
	height: min(5vw, 18px);
	border: 1px solid var(--color-main);
}
fieldset input[name='zip'],
fieldset input[name='prefecture'] {
	width: 250px;
}
.cf7-submit a {
	color: var(--color-main);
	text-decoration: underline;
}
.cf7-submit .wpcf7-form-control-wrap {
	display: block;
	margin-top: 16px;
}
.cf7-submit input {
	display: block;
	height: 100%;
	background: none;
	border: 0;
	padding: 20px;
	font-size: min(5vw, 24px);
	font-weight: var(--font-weight-bold);
	letter-spacing: 0;
	color: #fff;
}
.cf7-submit input[type='checkbox'] {
	width: min(5vw, 18px);
	height: min(5vw, 18px);
	border: 1px solid var(--color-main);
}

.cf7-submit .cf7-submitBtn {
	display: block;
	position: relative;
	width: 100%;
	max-width: 600px;
	margin: min(4vw, 30px) auto 0;
	background: #f1263a;
	border: 0;
	border-radius: 50vh;
	padding: 0;
	cursor: pointer;
}
.cf7-submit .cf7-submitBtn::after {
	content: '';
	position: absolute;
	top: 50%;
	left: calc(100% - 13%);
	transform: translate(0, -50%);
	z-index: 1;
	width: min(6vw, 34px);
	height: min(6vw, 34px);
	background: url(http://kyoritsu-touki.com/wp-content/uploads/2026/01/btn-arrow-white.webp)
		no-repeat center / contain;
}
.cf7-submit .cf7-submitBtn input {
	width: 100%;
}
.wpcf7-form .btm-caption {
	margin-top: min(4vw, 27px);
}
.wpcf7-spinner {
	display: none !important;
}

@media (max-width: 960px) {
	body .top p,
	body .top li,
	body .top td {
		font-size: min(4vw, 1.125rem);
	}
	.c-inner {
		padding-right: 5%;
		padding-left: 5%;
	}
	.l-content .swell-block-button .swell-block-button__link {
		min-width: auto;
	}
	/*  TOP cta
    ------------------------*/
	#cta{
display:none;
	}
	/*  TOP form
    ------------------------*/
}
@media (max-width: 601px) {
	/*  Parts
    ------------------------*/
	.swell-block-button .swell-block-button__link span {
		font-size: 5vw;
	}
	.swell-block-button.contact.-spbl .swell-block-button__link span {
		line-height: 1.3;
	}
	.swell-block-button.contact.-spbl .swell-block-button__link span::before {
		top: 50%;
		transform: translateY(-50%);
	}
	.swell-block-button.contact .swell-block-button__link span {
		padding-left: 1em;
		padding-right: 2em;
	}
	.swell-block-button.contact .__icon {
		font-size: 1.5em;
	}

	/*  TOP 
  ------------------------*/
	.home-compare .p_table-container {
		overflow-y: scroll;
		margin-top: min(10vw, 60px);
	}
	.home-compare .p_table-container > div {
		width: 100%;
		min-width: 550px;
	}
	.home-benefit .benefit-column {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	.flow-column .swell-block-column .ttl {
		font-size: min(5vw, 1.25rem);
	}
	.home-case .case-column {
		flex-wrap: wrap;
	}
	.case-column .case-column__item {
		width: 100%;
	}
	.case-column .case-column__item .ttl-head h3 {
		font-size: min(5vw, 1.25rem);
	}
	.price-column .price-column__item p.caption {
		font-size: min(4vw, 14px);
	}
	/*  TOP form
  ------------------------*/
}
